<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.1.4">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2020-05-15-1737.0-tba-rgb.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2458985.23403</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.86667</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>rgb</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>399.4</CenterXPixel>
    <CenterYPixel>398.9</CenterYPixel>
    <EquatorialRadiusPixel>232.8</EquatorialRadiusPixel>
    <RotationAngleDeg>-361.144</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>227.06</CM1Deg>
    <CM2Deg>314.47</CM2Deg>
    <CM3Deg>15.22</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.2863</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
